<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<p>Ajax запрос - это запрос на сервер для получения и возврата информации, который происходит без перезагрузки страницы.</p>

<script src="js/scripts.js"></script>
</body>
</html>